Bug 101543 - libbsd 0.8.4 tarball lacks new man page man/libbsd.7
Summary: libbsd 0.8.4 tarball lacks new man page man/libbsd.7
Status: RESOLVED FIXED
Alias: None
Product: libbsd
Classification: Unclassified
Component: libbsd (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Guillem Jover
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-21 18:07 UTC by Sebastian Pipping
Modified: 2017-06-24 15:31 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Pipping 2017-06-21 18:07:16 UTC
The 0.8.4 tarball is missing file man/libbsd.7 and the build system does not seem to want to install it yet, either (so not compile errors).  I guess commit ba9e2a5a9cc097047517257383795a3335faea43 is missing extension of the dist_man_MANS variable?

Best, Sebastian
Comment 1 Guillem Jover 2017-06-22 03:01:07 UTC
Ah, yeah missed that. Fixed now locally will be included in the upcoming 0.8.5 which I will release in a couple of days at most. Thanks!
Comment 2 Guillem Jover 2017-06-24 15:31:28 UTC
This should be fixed now in 0.8.5. Closing.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.